- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 6402202b-f309-451c-84db-62f197e9d06d
    creation_time: 2023-02-17T12:15:09.326399Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark21_disjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark21_disjunctive.i: 393db91dbecd585d0109b6037170a80dfcfdf1778299122a2627ad3e215f61fd
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark21_disjunctive.i
    file_hash: 393db91dbecd585d0109b6037170a80dfcfdf1778299122a2627ad3e215f61fd
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: x > 0 || y > 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 27fb5746-0cf0-4e22-9754-1584887772ac
    creation_time: 2023-02-17T12:15:09.326728Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark21_disjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark21_disjunctive.i: 393db91dbecd585d0109b6037170a80dfcfdf1778299122a2627ad3e215f61fd
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark21_disjunctive.i
    file_hash: 393db91dbecd585d0109b6037170a80dfcfdf1778299122a2627ad3e215f61fd
    line: 33
    column: 0
    function: main
  location_invariant:
    string: x > 0 || y > 0
    type: assertion
    format: C

